@ECHO OFF&PUSHD %~DP0 & TITLE 卸载
taskkill /f /im PPL* >NUL 2>NUL
taskkill /f /im PPA* >NUL 2>NUL
rd/s/q "%tmp%\PPTVForivt" 2>NUL
rd/s/q "%Appdata%\PPLive" 2>NUL
rd/s/q "%ProgramData%\PPLive"2>NUL
rd/s/q "%ProgramFiles%\PPLive"2>NUL
rd/s/q "%Public%\Documents\PPTV"2>NUL
rd/s/q "%ProgramFiles(x86)%\PPLive"2>NUL
rd/s/q "%UserProfile%\Documents\PPTV" 2>NUL
reg delete HKCU\Software\PPLive /F >NUL 2>NUL
reg delete HKCU\Software\PPLiveVA /F>NUL 2>NUL
rd/s/q "%CommonProgramfiles%\PPLiveNetwork"2>NUL
rd/s/q "%CommonProgramFiles(x86)%\PPLiveNetwork"2>NUL
rd/s/q "%AllUsersProfile%\Application Data\PPLive"2>NUL
rd/s/q "%UserProfile%\Local Settings\Application Data\PPLive"2>NUL
del/q "%tmp%\PPL*.tmp" >NUL 2>NUL&del/q "%tmp%\PPLite*.ini">NUL 2>NUL
ECHO.&ECHO.完成! 是否清理视频观看缓存？
ECHO.&ECHO.是请按任意键，否直接关闭吧！&PAUSE >NUL 2>NUL
for %%a in (c d e f h i) do rd/s/q %%a:\FavoriteVideo 2>NUL
for %%c in (c d e f h i) do del/ah %%c:\PFSvoddata.bbv >NUL 2>NUL
ECHO.&ECHO.完成! &PAUSE >NUL 2>NUL